Error: The database is over the size limit. Please shrink your database and re-run the installation when installing The Financial Edge or The Education Edge version 7.84 or 7.85

When installing The Financial Edge or The Education Edge version 7.84 or 7.85, and your database is over 4 GBs in size, then you may receive the following error:

Error: The database is over the size limit. Please shrink your database and re-run the installation.

 

The Financial Edge or The Education Edge version 7.84 and 7.85 requires SQL Server 2008 R2 Service Pack 1 in order to be compatible.  SQL Server 2008 R2 Service Pack 2 is supported with The Financial Edge or The Education Edge version 7.85.   When installing version 7.84 or 7.85 of The Financial Edge or The Education Edge, the version of SQL Server 2008 R2 that is installed is not detected as a compatible version of SQL Server and FE_Express tries to install but since the database is over 4 GBs in size, then the error occurs.  To resolve this issue, complete the steps in the order listed below:
 

  1. Download and install SQL Server 2008 R2 Service Pack 1 for version 7.84 or 7.85 of The Financial Edge or SQL Server 2008 R2 Service Pack 2 for version 7.85 of The Financial Edge or The Education Edge.  
    Please contact the appropriate software vendor or IT professional for assistance with this process or issue, which is beyond Blackbaud's scope of support.
  2. Install The Financial Edge or The Education Edge version 7.84 or 7.85.

Environment

 7.84 ; 7.85

Was this article helpful?